ProLiant Servers (ML,DL,SL)
cancel
Showing results for 
Search instead for 
Did you mean: 

SmartStart 8.25 will not recognize server ISOs

 
Brett Jamen
Occasional Contributor

SmartStart 8.25 will not recognize server ISOs

When trying to mount the server ISOs from SmartStart 8.25, it says they are not valid. These are the images straight from Microsoft's site. I had the same problems with 8.20. 8.15 works fine with the ISOs that I have, but then I have to apply allow of the updates to 8.25.
6 REPLIES
asqwq
Regular Advisor

Re: SmartStart 8.25 will not recognize server ISOs

hi
what is your server?
Brett Jamen
Occasional Contributor

Re: SmartStart 8.25 will not recognize server ISOs

This is across the board on all servers. DL360 G3, G4 and G5. DL380 G3, G4 and G5. DL580 G5. BL460 G1. BL480 G1. None will accept server ISOs.
zinkyusa
Occasional Visitor

Re: SmartStart 8.25 will not recognize server ISOs

I had the same problem with 8.25, I was able to get it to recognize ISO's by selecting CD-ROM\Flat Files in SmartStart and the media selection screen but then pointing it at the ISO when asked to provide the OS media.
asqwq
Regular Advisor

Re: SmartStart 8.25 will not recognize server ISOs

hi
you should try with 8.0 or less. please try and say to me what hapend
Brett Jamen
Occasional Contributor

Re: SmartStart 8.25 will not recognize server ISOs

It will not accpet flat files either. The only version I can get to work is 8.15. It is a waste of time to prep it with 8.15 and then have to apply an hours worth of patches to every component. Especially when the 8.20 and 8.25 Smart Start should work.
zinkyusa
Occasional Visitor

Re: SmartStart 8.25 will not recognize server ISOs

I think there is a bug in the HP code, I had to select Flat Files as the media type on the server deplyment screen, however when I got to the screen where it asks for the operating system media I pointed it my ISO image file instead of a CD\DVD as one would logically do if using flat files. It read the ISO fine and installed. It's like it the instructions were backwards.

If you try and use 8.15 with a G6 it won't recognixe the server.